<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Składowe klas - Funkcje</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_func_e.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">&#160;</div>

<h3><a id="index_e" name="index_e"></a>- e -</h3><ul>
<li>element()&#160;:&#160;<a class="el" href="class_q_c_p_layout_grid.html#a602b426609b4411cf6a93c3ddf3a381a">QCPLayoutGrid</a></li>
<li>elementAt()&#160;:&#160;<a class="el" href="class_q_c_p_layout.html#afa73ca7d859f8a3ee5c73c9b353d2a56">QCPLayout</a>, <a class="el" href="class_q_c_p_layout_grid.html#a4288f174082555f6bd92021bdedb75dc">QCPLayoutGrid</a>, <a class="el" href="class_q_c_p_layout_inset.html#a881ca205605bae9c034733b808f93a02">QCPLayoutInset</a></li>
<li>elementCount()&#160;:&#160;<a class="el" href="class_q_c_p_layout.html#a39d3e9ef5d9b82ab1885ba1cb9597e56">QCPLayout</a>, <a class="el" href="class_q_c_p_layout_grid.html#a9a8942aface780a02445ebcf14c48513">QCPLayoutGrid</a>, <a class="el" href="class_q_c_p_layout_inset.html#a7f5aa4d48a2e844cfe6dd7ed8f0861df">QCPLayoutInset</a></li>
<li>elements()&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#a3aee067fd105f2fa8de9eb8024435ac5">QCPAxisRect</a>, <a class="el" href="class_q_c_p_layout.html#aca129722c019f91d3367046f80abfa77">QCPLayout</a>, <a class="el" href="class_q_c_p_layout_element.html#a76dec8cb31e498994a944d7647a43309">QCPLayoutElement</a>, <a class="el" href="class_q_c_p_layout_grid.html#a7d5b968b4cf57393e9e387976d91f8f7">QCPLayoutGrid</a>, <a class="el" href="class_q_c_p_margin_group.html#ac967a4dc5fe02ae44aeb43511d5e1bd4">QCPMarginGroup</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a95fa9af1bcb033be5c394ec2767b000e">QCPPolarAxisAngular</a></li>
<li>end()&#160;:&#160;<a class="el" href="class_q_c_p_data_container.html#acf66dfad83fe041380f5e0491e7676f2">QCPDataContainer&lt; DataType &gt;</a>, <a class="el" href="class_q_c_p_data_range.html#aee1b20fb045929c3753ee2ce14af7630">QCPDataRange</a></li>
<li>endConnection()&#160;:&#160;<a class="el" href="class_serial_port.html#a58d7a924c500dbbd169ab7ed0f60afef">SerialPort</a></li>
<li>endSelection()&#160;:&#160;<a class="el" href="class_q_c_p_selection_rect.html#a625bcffd73987f6de6c6559aaf29ab9d">QCPSelectionRect</a></li>
<li>endSerialConnection()&#160;:&#160;<a class="el" href="class_main_window.html#a0dc08b98850414e14c4ca6eff329346e">MainWindow</a></li>
<li>enforceType()&#160;:&#160;<a class="el" href="class_q_c_p_data_selection.html#a17b84d852911531d229f4a76aa239a75">QCPDataSelection</a></li>
<li>engLangChosen()&#160;:&#160;<a class="el" href="class_main_window.html#ae257f4aef4eadcf49538c2cb8c9488c7">MainWindow</a></li>
<li>errorBarVisible()&#160;:&#160;<a class="el" href="class_q_c_p_error_bars.html#a5ad9abccb1be3df25485ad7dc21b3b89">QCPErrorBars</a></li>
<li>errorType()&#160;:&#160;<a class="el" href="class_q_c_p_error_bars.html#a527e7df83c98709cef22a8447fee4f13">QCPErrorBars</a></li>
<li>exactClipRegion()&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#a31145f65370a730317d28e73e74b9ab9">QCPPolarAxisAngular</a></li>
<li>expand()&#160;:&#160;<a class="el" href="class_q_c_p_range.html#a0fa1bc8048be50d52bea93a8caf08305">QCPRange</a></li>
<li>expanded()&#160;:&#160;<a class="el" href="class_q_c_p_data_range.html#a36c8ad8acf177ffeb0a72c8d73030844">QCPDataRange</a>, <a class="el" href="class_q_c_p_range.html#a9cbfb7cd06eac1839cae981e05c19633">QCPRange</a></li>
<li>expandTo()&#160;:&#160;<a class="el" href="class_q_c_p_layout_grid.html#a886c0dcbabd51a45da399e044552b685">QCPLayoutGrid</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
